Status panel gets in way  obscures a Find result at the bottom of the page
Created attachment 
sample html

After landing Bug 

Find range is covered by Status Tooltip




Start Minefield with new profile
Open attached html
Press Ctrl + F
Type "Firefox" in findbar
Click contents area
Press F3 and repeat


Find range is covered by Status Tooltip


Shuld not.
Anchor url and the find range should be visible both.
